Debian Bug report logs - #529412
configure fails - "not overwriting local files"

version graph

Package: libgcj-common; Maintainer for libgcj-common is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for libgcj-common is src:gcc-defaults.

Reported by: Rene Engelhard <rene@debian.org>

Date: Tue, 19 May 2009 09:03:01 UTC

Severity: serious

Merged with 529725

Found in versions gcc-defaults/1.83, gcc-defaults/1.84

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#529412; Package libgcj-common. (Tue, 19 May 2009 09:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Tue, 19 May 2009 09:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: submit@bugs.debian.org
Subject: configure fails - "not overwriting local files"
Date: Tue, 19 May 2009 10:30:28 +0200
Package: libgcj-common                                                                                                                                                              
Version: 1:4.4.0-4                                                                                                                                                                  
Severity: serious                                                                                                                                                                   
                                                                                                                                                                                    
On a dist-upgrade of a i386 chroot today:                                                                                                                                           
                                                                                                                                                                                    
Setting up libgcj-common (1:4.4.0-4) ...                                                                                                                                            
pycentral: pycentral pkginstall: not overwriting local files:                                                                                                                       
  /usr/lib/python2.5/site-packages/aotcompile.py                                                                                                                                    
  /usr/lib/python2.5/site-packages/classfile.py                                                                                                                                     
pycentral pkginstall: not overwriting local files:                                                                                                                                  
  /usr/lib/python2.5/site-packages/aotcompile.py                                                                                                                                    
  /usr/lib/python2.5/site-packages/classfile.py                                                                                                                                     
dpkg: error processing libgcj-common (--configure):                                                                                                                                 
 subprocess post-installation script returned error exit status 1                                                                                                                   
                                                                                                                                                                                    
-- System Information:                                                                                                                                                              
Debian Release: squeeze/sid                                                                                                                                                         
  APT prefers unstable                                                                                                                                                              
  APT policy: (500, 'unstable')                                                                                                                                                     
Architecture: i386 (i686)                                                                                                                                                           
                                                                                                                                                                                    
Kernel: Linux 2.6.26-2-686 (SMP w/2 CPU cores)                                                                                                                                      
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)                                                                                                                                 
Shell: /bin/sh linked to /bin/bash                                                                                                                                                  
                                                                                                                                                                                    
Versions of packages libgcj-common depends on:                                                                                                                                      
ii  python                        2.5.4-2    An interactive high-level object-o                                                                                                     
ii  python-central                0.6.11     register and build utility for Pyt                                                                                                     
                                                                                                                                                                                    
libgcj-common recommends no packages.                                                                                                                                               
                                                                                                                                                                                    
libgcj-common suggests no packages.                                                                                                                                                 
                                                                                                                                                                                    
-- no debconf information




Forcibly Merged 529402 529412. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Thu, 21 May 2009 12:21:04 GMT) Full text and rfc822 format available.

Forcibly Merged 529402 529412 529725. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Thu, 21 May 2009 12:21:06 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Thu, 21 May 2009 12:21:09 GMT) Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. (Thu, 21 May 2009 12:21:09 GMT) Full text and rfc822 format available.

Message #14 received at 529412-done@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <control@bugs.debian.org>, 529412-done@bugs.debian.org
Subject: merge libgcj-common bugs
Date: Thu, 21 May 2009 14:20:02 +0200
reassign 529402 libgcj-common
forcemerge 529412 529402
forcemerge 529402 529725
thanks

Version: 1:4.4.0-6




Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Thu, 21 May 2009 12:21:10 GMT) Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. (Thu, 21 May 2009 12:21:10 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Thu, 21 May 2009 12:21:11 GMT) Full text and rfc822 format available.

Notification sent to Soeren Sonnenburg <bugreports@nn7.de>:
Bug acknowledged by developer. (Thu, 21 May 2009 12:21:11 GMT) Full text and rfc822 format available.

Disconnected #529402 from all other report(s). Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Fri, 22 May 2009 07:42:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 20 Jun 2009 07:26:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:58:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.